{
  "bigmap": [
    "customs_secret_voron_boat",
    "customs_secret_voron_bunker"
  ],
  "factory4_day": [
    "factory_secret_ark"
  ],
  "factory4_night": [
    "factory_secret_ark"
  ],
  "lighthouse": [
    "lighthouse_secret_minefield"
  ],
  "rezervbase": [
    "reserve_secret_minefield"
  ],
  "sandbox": [
    "groundzero_secret_adaptation"
  ],
  "sandbox_high": [
    "groundzero_secret_adaptation"
  ],
  "shoreline": [
    "shoreline_secret_heartbeat"
  ],
  "tarkovstreets": [
    "streets_secret_onyx"
  ],
  "woods": [
    "woods_secret_minefield"
  ]
}